#!/bin/sh

FILES='
intro.md
  faq_redditulpas.md
  celestialboon-addendum.md
  faqman-dangers.md
  gm-twi-ask-yourself.md

meditation.md
  when-then-zen-anapana.md
  quantum-pause.md
  tulpas-and-vipassana.md

creation.md
  sygma-creation.md
  methos-creation.md
  ephemeral-five-steps.md

narration.md
  hydrix-image-streaming.md
  psiqss-thought-relocation.md
  schlondark-narration.md

communication.md
  proxy.md
  am-i-parroting.md
  parrotnoia.md
  vandenreich-prism.md
  chupi-vocalization.md

imposition.md
  q2-huggable-tulpa.md

possession.md
  dissociation.md
  possession-explained.md
  oguigui-starter.md
  djflix-colors.md
  glitchthe3rd-overview.md

switching-idx.md
  switching.md
  blackstatic-swtiching.md
  malfael-switching.md

wonderlands.md
  irish-wonderland.md
  immersion.md
  paracosm-immersion.md
  5-stages-of-visualization.md
  when-things-go-wrong.md

parapsychological.md
  cable-creation.md
  ness-astral-projection.md

historical.md
  faqman-creation.md
  irish-creation.md

other_tips.md
  internal-meetings-to-bring-harmonic-synergy.md
  tulpaforcing-from-the-heart.md
  practical-kasmakfa.md
  against-label-permanence.md
  system-asks.md
  how-to-be-the-best-host-you-can.md
  stylometric-survey.md
  narrative-of-sickness.md
  fear.md
'

pandoc -o tulpanomicon-hack.epub --epub-chapter-level=2 title.md $FILES
mkdir -p ../book
cp -vrf tulpanomicon-hack.epub ../book/tulpanomicon.epub
cd .. && mdbook build

