# Summary

- [Introduction](./intro.md)
  - [eBook Download](./ebook.md)
  - [Frequently Asked Questions](./faq_redditulpas.md)
  - [An Addendum to Tulpamancy Guides](./celestialboon-addendum.md)
  - [Percieved Dangers of Making a Tulpa](./faqman-dangers.md)
  - [Things to Ask Yourself Before You Make a Tulpa](./gm-twi-ask-yourself.md)
- [Meditation](./meditation.md)
  - [When Then Zen: Anapana](./when-then-zen-anapana.md)
  - [Quantum Pause](./quantum-pause.md)
  - [Tulpas and Vipassana](./tulpas-and-vipassana.md)
- [Creation](./creation.md)
  - [A Tulpa Creation Guide by Sygma](./sygma-creation.md)
  - [May the Force be with You](./methos-creation.md)
  - [Five Steps to Tulpa](./ephemeral-five-steps.md)
- [Narration](./narration.md)
  - [Image Streaming](./hydrix-image-streaming.md)
  - [Thought Relocation](./psiqss-thought-relocation.md)
  - [schlondark on Narration](./schlondark-narration.md)
- [Communication](./communication.md)
  - [Proxying](./proxy.md)
  - [Am I Parroting?](./am-i-parroting.md)
  - [Overcoming Parrotnoia](./parrotnoia.md)
  - [King of the Vandenreich's Prism](./vandenreich-prism.md)
  - [Chupi on Vocalization](./chupi-vocalization.md)
- [Imposition](./imposition.md)
  - [q2's Guide to a Huggable Tulpa](./q2-huggable-tulpa.md)
- [Possession](./possession.md)
  - [Possession by Dissociation](./dissociation.md)
  - [Possession Explained](./possession-explained.md)
  - [Oguigui & Koomer Possession Starter Guide](./oguigui-starter.md)
  - [DJFlix on Possession](./djflix-colors.md)
  - [glitchthe3rd's Possession Overview](./glitchthe3rd-overview.md)
- [Switching](./switching-idx.md)
  - [Within's Switching Guide](./switching.md)
  - [BlackStatic's Switching Guide](./blackstatic-swtiching.md)
  - [Malfael's Guide to Switching](./malfael-switching.md)
- [Wonderlands](./wonderlands.md)
  - [Irish's Wonderland Guide](./irish-wonderland.md)
  - [Immersion](./immersion.md)
  - [Wonderland Immersion](./paracosm-immersion.md)
  - [Five Stages of Visualization](./5-stages-of-visualization.md)
  - [When Things Go Wrong in Your Imagination and How To Fix Them so They Don't](./when-things-go-wrong.md)
- [Parapsychological](./parapsychological.md)
  - [Metaphysical Creation](./cable-creation.md)
  - [Ness' Guide on Astral Projection](./ness-astral-projection.md)
- [Historical Guides](./historical.md)
  - [FAQ man's Creation Guide](./faqman-creation.md)
  - [Irish's Creation Guide](./irish-creation.md)
- [Other Tips](./other_tips.md)
  - [Internal Meetings to Bring Harmonic Synergy](./internal-meetings-to-bring-harmonic-synergy.md)
  - [Tulpaforcing from the Heart](./tulpaforcing-from-the-heart.md)
  - [Practical Kasmakfa](./practical-kasmakfa.md)
  - [Against Label Permanence](./against-label-permanence.md)
  - [System Asks](./system-asks.md)
  - [How to be the Best Host You Can](./how-to-be-the-best-host-you-can.md)
  - [Stylometric Survey for vocal tulpa](./stylometric-survey.md)
  - [Narrative of Sickness](./narrative-of-sickness.md)
  - [Fear](./fear.md)

