## Practical Kasmakfa

From Within

### tl;dr

- Do not blindly believe the views others hold just because others hold them without questioning why
- Try lots of things (even if you might be against them at first) and see what works
- Do more of what works
- Help others when it makes sense to
- Love the life you are given, even when you hate it

### No Blind Faith

It is a sad thing in my opinion that people will blindly believe in things just because other people do. People will adopt their core views as they do and then never question or change them, even when those views come into direct conflict with information or experiences they are having. This is frustrating to watch externally and internally. We don't need to do this, so I propose that we don't have any blind faith in anything. To quote the Principia Discordia: "It is my firm belief that it is a mistake to hold firm beliefs". 

Question the reason behind beliefs. Don't just blindly repeat things without rationale. Don't take any string of text on a screen more seriously just because it's on a screen. Even this string of text. Don't takethis seriously unless it helps you. Don't get scammed by energy healing teachers and books. Seriously, there's so many scams out there it breaks my heart. Any price for entry is too high.

### Try Many Things, Do What Works

Chaos Magick [1] differs from other forms of magical practice in that the core of it is that the belief of the practitioner is what is truly doing anything. In the Chaos Magick view, there is no ultimate truth. It could all be spiritual, it could be a psychological truth, the point is it doesn't matter. A chaos magician can be realist, nihilist, psychologist, any of it. It doesn't matter.

You know what, screw it, let's make four piles of things you can absorb information from. Let's call them the "inbox" "working" and "i don't get it", and "meh". The "inbox" is the default dumping ground of new ideas, methods, philosophies and tools. When you feel bored, pull something off the top of the inbox and then take a look through it. Make a glossary of common terms and acronyms.

Now, when you get to a method, skill or some kind of obviously repeatable thing, try it. Take it at face value for a moment and just try it in the context of its system. If it works, take that information, paste or whatever and put it in your "working" folder. Put the rest in "I don't get it" or "meh" depending on your reactions to trying the things.

### Do More of What Works

When you find something that works, great! This is a signal that you should probably do more of it, depending on the nature of the thing working or the nature of the thing in general. If it's some kind of breathing technique, try and make it your default (I personally have very deep breaths as my default, people that I work with comment on that frequently) and see how it helps you. If it's a method of thinking, try adopting it in parallel to your default. 

### Help Others When it Makes Sense

We're all pretty much as lost as anyone else in this stuff, to be honest. Recognize this. Embrace it, even. Other people are gonna be confused about things and may require additional guidance or explanation. Take this time to learn how to explain, summarize, and all of that better for the people you are helping and yourself.

We're all in this together. Try and brighten the path when possible. You individually may not be able to do much, but the next step will be just that little bit more clearer for the next person who walks down it. 

> Flow in compassion 
> Release what is divine 
> Like cells awakening 
> We spark the others who walk beside us. 
> We brighten the path.
> 
> Flow in compassion
> In doing this we are one being
> Calling the rays of light 
> To descend on all.
> We brighten the path.
> 
> Flow in compassion
> Bring the healing of your deepest self
> Giving what is endless
> To those who believe their end is in sight.
> We brighten the path.
> We brighten the path.

- Flow in Compassion - James

### Love Your Life

You may look at this heading and be like "dude, wtf? My life is a mess, I have $PROBLEMS though". The truth is that the problems are just transient. Even the ones that you think are "permanent".

Forgiving the past for not happening as you'd expect it to is a very good idea if your ideology allows for it.

### Pronunciation 

kas mak fa  
/kas mak fa/

[Explanation of the name](https://la-lojban.github.io/sutysisku/en/#sisku/kalsa_makfa).

